html{-webkit-text-size-adjust:none;} 
body{font-size: 12px; color: #666;}
body.win{font-family:"\5FAE\8F6F\96C5\9ED1";}
body.mac{font-family: PingFangSC-Regular;}
a,a:hover{ text-decoration:none}
.wrap{ width:19rem; margin:0 auto;  position:relative; z-index:30; min-height: 100vh;overflow-x: hidden; }
.imgbox{ text-align: center; }
.imgbox img{max-width: 100%; vertical-align: top;height: auto}
.bodynow{overflow: hidden;}
body.win input,body.win button,body.win textarea{font-family:"\5FAE\8F6F\96C5\9ED1";}
body.mac input,body.mac button,body.mac textarea{font-family: PingFangSC-Regular;}
input:-ms-input-placeholder,textarea:-ms-input-placeholder {color:  #666;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {color:  #666;}
.more{text-align: center;font-size: 12px;padding: 10px 0;display: none;}
.imgb{display: none;}
a:hover .imga{display: none;}
a:hover .imgb{display: block;}
.bghui{background-color: #F2F4F5;}
.lan{color: #0081CC;}



.header{height:70px;padding: 0 20px;background: #fff;}
.icon1{width: 38px;height: 38px;background: url(../images/icon1.png) no-repeat center center;background-size: 24px auto;box-sizing: border-box;border: 1px solid #107DC3;border-radius: 50%;}
.icon1.open{background: url(../images/icon1b.png) no-repeat center center #107DC3;background-size: 18px auto;}
.sy{background: url(../images/img1a.jpg) no-repeat center top;background-size: 100% auto;padding:338px 38px 20px;}
.sy a{width: calc((100% - 20px)/2);height: 102px;background: #0081CC;border-radius: 7px;}
.sy a span{height: 58px;width: 100%;}
.sy a p{color: #fff; line-height: 20px; font-size: 16px;}
.icon2a{background: url(../images/icon2a.png) no-repeat center center; background-size: 48px auto;}
.icon2b{background: url(../images/icon2b.png) no-repeat center center; background-size: 46px auto;}
.icon2c{background: url(../images/icon2c.png) no-repeat center center; background-size: 48px auto;}
.icon2d{background: url(../images/icon2d.png) no-repeat center center; background-size: 59px auto;}
.more2{border: 2px solid #FF8700;border-radius: 20px;box-sizing: border-box;color: #FF8700;font-size: 12px; text-transform:uppercase;padding: 6px 10px;}
.numbox{position: relative;padding: 5px;}
.numbox::before{content: '';display: inline-block;width: 100%;height: 1px; position: absolute;left: 0;top: 52%;  background: url(../images/icon10a.png) no-repeat center center;background-size: cover; }
.numbox::after{content: '';display: inline-block;width: 1px;height: 100%; position: absolute;left: 50%;top:0; transform: translateX(-50%); background: url(../images/icon10b.png) no-repeat center center;background-size: cover; }
.spbox {width: 100%;border-radius: 10px;position: relative;overflow: hidden;}
.icon4{width: 30px;height: 30px;background: url(../images/icon4.png) no-repeat center center; background-size: 30px auto;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);z-index: 3;}
.img2{border-radius: 10px;width: 100%;vertical-align: top;position: relative;z-index: 3;cursor: pointer;}
.about-video {width: 100%;height: 100%;position: relative;z-index: 1;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%); object-fit: cover;}
.spbox.show .about-video{z-index: 5;}
.spbox.show .img3{opacity: 0;}
.numbox li{width: 50%; text-align: center;}
.numbox ul:nth-child(1) li{height: 108px;box-sizing: border-box;padding: 40px 0 0; }
.numbox ul:nth-child(2) li{height: 120px;box-sizing: border-box;padding: 20px 0 0; }
.numbox li span{width: 100%; text-align: center;font-size: 38px;font-weight: bold;background: linear-gradient(-40deg, #0082C6 0%, #07D3DA 100%);-webkit-background-clip: text;	-webkit-text-fill-color: transparent;}
.numbox ul:nth-child(1) li:nth-child(1) span{font-size: 18px; }
.numbox ul:nth-child(1) li:nth-child(1) p{padding: 0;}

.numbox li p{color:#333;padding: 6px 0 0 10px;}
.icon3a{background: url(../images/icon3a.png) no-repeat center center;background-size: auto 40px;}
.icon3b{background: url(../images/icon3b.png) no-repeat center center;background-size: auto 28px;}
.icon3c{background: url(../images/icon3c.png) no-repeat center center;background-size: auto 28px;}
.icon3d{background: url(../images/icon3d.png) no-repeat center center;background-size: auto 28px;}
.cole1{color:#e1e1e1}
.lsygbox{background: #0082C6;padding: 35px 0 55px; position: relative;}
.lsygt{background: #fff;border-radius: 8px;height: 40px; margin:0 15px 35px;}
.lsygt li{width:calc(100%/3);line-height: 40px; text-align: center;color: #1D1D1F;font-size: 13px;}
.lsygt li.now{color: #fff;background: url(../images/icon11.png) no-repeat center center;background-size: cover;}
.lsygb{display: none;}
.lsygbr,.lsygbr2{position: relative;padding: 0 10px 0 0;}
.lsygbr img,.lsygbr2 img{width: 100%;vertical-align: top;position: relative;z-index: 1;}
.lsygbr::before {content: '';display: inline-block;width: 100%;height: 100%;background: url(../images/img3bg.png) no-repeat right center; background-size:295px auto;position: absolute;right:0;bottom: -10px;z-index: 1;}
.lsygbr2::before {content: '';display: inline-block;width: 100%;height: 100%;background: url(../images/img4bg.png) no-repeat right center; background-size:295px auto;position: absolute;right:0;bottom: -10px;z-index: 1;}
.lsygbl {    position: relative; padding: 50px 0 0; }
.lsygbl h2 {color: #fff;font-size: 20px;line-height: 30px;padding-bottom: 5px;font-weight: bold;}
.lsygbl p {color: #fff;font-size: 13px;line-height: 24px;}
.lsygbl::before{content: '';display: inline-block;width: 30px;height: 24px;background: url(../images/icon5a.png) no-repeat center center;background-size: 30px auto; position: absolute;left: 0;top: 10px;}
.lsygbl::after{content: '';display: inline-block;width: 56px;height: 44px;background: url(../images/icon5b.png) no-repeat center center;background-size: 56px auto; position: absolute;right: 0;bottom: -40px;}
.lsygbox::after{content: '';display: inline-block;width: 98px;height: 5px; position: absolute;left: 0;bottom: 30px;background: url(../images/icon5.png) no-repeat center center;background-size:98px auto;}
.footer{background: #1D1D1D;}
.footert{position: relative;}
.footertl{width: calc(100% - 147px);box-sizing: border-box;}
.footertr{width: 147px;background: url(../images/icon12.png) no-repeat center center;background-size: cover; box-sizing: border-box;padding: 13px 20px 13px 0; position: relative;}
.icon7{box-sizing: border-box;width: 40px;height: 40px;border-radius: 50%;background: url(../images/icon7.png) no-repeat center center;background-size: 27px auto;border: 1px solid #fff;}
.icon6{box-sizing: border-box;width: 40px;height: 40px;border-radius: 50%;background: url(../images/icon6.png) no-repeat center center;background-size: 27px auto;border: 1px solid #fff;}
.footerb{border-top: 1px solid #434343;color: #666; line-height: 45px; text-align: center; }
.tcicon7{background: #fff; position: absolute;bottom: 100%; right: 0;padding: 15px 25px 10px 20px;display: none;}
.tcicon7 p{padding-left: 32px;color: #333;font-size: 15px; line-height: 25px;}
.icon8a{background: url(../images/icon8a.png) no-repeat 3px center;background-size: 18px auto;}
.icon8b{background: url(../images/icon8b.png) no-repeat 0 center;background-size:24px auto;}
.icon8c{background: url(../images/icon8c.png) no-repeat 3px center;background-size: 18px auto;}
.tcicon6{position: absolute;;bottom: 100%; right: 0; width:105px;display: none;}
.tcnav{background: url(../images/bg1.jpg) no-repeat center bottom;background-size: 100% auto;  width:100%; position: fixed;top: 70px; z-index: 110; height:calc(100vh - 70px); left: 0;box-sizing: border-box;padding: 55px 35px 0;display: none;}
.ssbox{border-radius: 20px;height: 40px;box-sizing: border-box; position: relative;overflow: hidden;background: #fff;}
.ss_input{width: calc(100% - 80px);border: none; font-size: 14px; color: #666; outline: none; box-sizing: border-box; line-height: 40px; padding-left: 12px;background: none; }
.ss_btn{outline: none;width: 80px; height:40px;   border: none; background:#1690DF;}
.ss_btn span{background: url(../images/iconss.png) no-repeat left center;padding-left: 28px;background-size: 18px auto;color: #fff; font-weight: bold; line-height: 30px;}
.nav{padding:55px 5px 0;}
.navlink{width: calc((100% - 20px)/2);height: 102px;background: #fff;border-radius: 7px; margin: 0 20px 20px 0;}
.navlink:nth-child(2n){margin-right: 0;}
.navlink span{height: 58px;width: 100%;}
.navlink p{color: #333; line-height: 20px; font-size: 16px; text-align: center;}
.icon9a{background: url(../images/icon9a.png) no-repeat center center;background-size: 48px auto;}
.icon9b{background: url(../images/icon9b.png) no-repeat center center;background-size: 46px auto;}
.icon9c{background: url(../images/icon9c.png) no-repeat center center;background-size: 48px auto;}
.icon9d{background: url(../images/icon9d.png) no-repeat center center;background-size: 59px auto;}
.icon9e{background: url(../images/icon9e.png) no-repeat center center;background-size: 42px auto;}
.icon9f{background: url(../images/icon9f.png) no-repeat center center;background-size: 45px auto;}
.xzsy{height: 100vh; position: relative; overflow: hidden;}
.xzsy .header{position: absolute; left: 0; top: 0;width: 100%; z-index: 100;box-sizing: border-box;}
.img6a{background: url(../images/xybn2.jpg) no-repeat center center;background-size: cover;height: calc(100% - 70px);margin-top: 70px;}
.icon15 {width: 15px;height: 10px;background: url(../images/icon15.png) no-repeat center center;background-size: 100% auto;position: absolute;left: 50%;transform: translateX(-50%);bottom:15px; z-index: 100;animation: icon15 1.2s linear infinite;}
.gwzp{height: 100vh; position: relative; z-index: 2;background: url(../images/pg2bg.jpg) no-repeat center center;background-size: cover;}
.video {position: absolute;left: 0;top: 0;width: 100%;height: 100%;object-fit: cover; z-index: 1; opacity: 0.5;}
.gwzpm{position: relative; z-index: 2;height: 100%;}
.gwtd{padding: 10px;}
.gwtd a{width: calc((100% - 10px)/2);margin: 0 10px 6px 0;height: 40px;background:rgba(255,255,255,0.4); text-align: center;color: #333;border: 1px solid #fff;border-radius: 5px;box-sizing: border-box;}
.gwtd a:hover{background: #fff;}
.gwtd a:nth-child(2n){margin-right: 0;}
.img6c{background: url(../images/img6c.jpg) no-repeat center center;background-size: cover;}
.nodata{padding: 90px 0 110px;}
.img6d{background: url(../images/img6d.jpg) no-repeat center center;background-size: cover;}
.icon13c{padding: 55px 0 80px;}
.icon13b{padding: 55px 0 40px;}
.xyxc {height: 400px;background: #fff;border-radius: 26px 0 26px 0;margin: 0 20px;overflow: hidden;}
.xyxct {padding: 0 15px 0 12px;background: #1180F0;}
.xyxct td {color: #fff;font-weight: bold;font-size: 14px;line-height: 40px;}
.xyxcm {height: 360px;padding: 0 15px 0 12px;overflow: auto;margin: 5px 0 0 0;}
.xyxcm td {border-bottom: 1px solid #EBF0F3;line-height:20px;padding: 10px 0;color: #333;font-size: 12px;}
.xyxcm::-webkit-scrollbar {width: 3px;background-color: #EBF0F3;}
.xyxcm::-webkit-scrollbar-thumb {background-color: #F7BB53;border-radius: 3px; width: 3px;}
.qa {padding: 0 20px;}
.qa li {margin-bottom: 10px;}
.qa li h2 {background: url(../images/icon14.png) no-repeat center center;background-size: cover;height: 40px; border-radius: 20px;padding: 0 2px 0 40px;color: #fff;font-size: 13px;position: relative;cursor: pointer;}
.qa li h2::before {content: '';display: inline-block;width: 28px;height: 28px;position: absolute;left: 4px;top: 50%;transform: translateY(-50%);background: url(../images/icon14a.png) no-repeat center center;background-size: 100% auto;}
.qab {padding: 15px 0 15px 0;position: relative;display: none;}
.qabm {position: relative;z-index: 2;}
.qabmm {border: 2px solid #1E8CF3;background: #fff;padding: 15px 15px 15px 40px;color: #666;font-size: 14px;line-height: 24px;box-sizing: border-box;position: relative;z-index: 3;}
.qabmm::before {content: '';display: inline-block;width: 16px;height: 15px;background: url(../images/icon14b.png) no-repeat center center;background-size: 100% auto;position: absolute;left:13px;top:20px;}
.qabmm::after {content: '';display: inline-block;width: 17px;height: 11px;background: url(//stc-cms.beisen.com/cmsportal/105228/105228_themes_theme2_images_icon11.png) no-repeat center center;position: absolute;background-size: 100% auto;left: 50px;top: -11px;}
.qabm::after {content: '';display: inline-block;width: 100%;box-sizing: border-box;border: 2px solid #1E8CF3;background: #FFD368;height: 100%;position: absolute;right: -10px;bottom: -10px;z-index: 1;}

.xznav{position: absolute;padding: 0 10px;box-sizing: border-box;width: 100%; left: 0;bottom: 85px;}
.xznav a{width: calc((100% - 20px)/3);background: #fff;border-radius: 20px;box-sizing: border-box;padding: 0 15px 0 2px;}
.xznav a img{width: 37px;height: 37px;}
.xznav a b{font-size: 13px; display: inline-block; line-height: 40px;min-width: 50px;text-align: center;}
.xznav a:nth-child(1) b{color: #1986f4;}
.xznav a:nth-child(2) b{color: #312f3b;}
.xznav a:nth-child(3) b{color: #76dfe3;}
.sbanner{position: relative; z-index: 1;}

@keyframes icon15{
	0%{
		transform:translateY(0)
	}
	50%{
		transform:translateY(-12px)
	}
	80%{
		transform:translateY(0)
	}
	to{
		transform:translateY(0)
	}
}
.sxbox{	padding:20px 15px 15px;background: #fff;border-radius: 20px 20px 0 0;position: relative; z-index: 2;}
.ssbox2{border-radius: 20px;height: 40px;box-sizing: border-box; position: relative;overflow: hidden;background: #fff;border: 1px solid #888;}
.ss_input2{width: calc(100% - 60px);border: none; font-size: 14px; color: #666; outline: none; box-sizing: border-box; line-height: 35px; padding-left: 34px;background: none;background: url(../images/iconss2.png) no-repeat 11px center; background-size: 13px auto; }
.ss_btn2{outline: none;width: 60px; height:40px;   border: none; background:#107DC3; position: absolute;right: 0;top: -1px; color: #fff;font-size: 14px; text-align: center;border-radius: 20px;}
.sxfl li {width: calc((100% - 20px)/4);position: relative;}
.selectbox{width:100%;box-sizing: border-box;-webkit-appearance: none;color: #1a1a1a;font-size: 14px; height:34px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;border: none; text-align: right;padding-right: 16px;background: url(../images/icon19.png) no-repeat right center;background-size: 13px auto;}
.sxfl li span {color: #1A1A1A;font-size: 14px;line-height: 34px;padding-right: 16px;background: url(../images/icon19.png) no-repeat right center;background-size: 13px auto;white-space: nowrap;overflow: hidden;text-overflow: ellipsis; vertical-align: top;max-width: 100%;box-sizing: border-box;}
.box{ transform: translateY(-20px); position: relative; z-index: 10; }
.zwlb li{margin-bottom: 15px;background: #fff;}
.zwlb li a{position: relative;width: 100%;padding: 10px 15px 20px;box-sizing: border-box;}
.zwlb li a h2{color: #107DC3;font-size: 16px;line-height: 26px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.icon18a{background: url(../images/icon18a.png) no-repeat 1px center;background-size: 9px auto;padding-left: 16px;}
.icon18b{background: url(../images/icon18b.png) no-repeat left center;background-size: 11px auto;padding-left: 16px;}
.icon18c{background: url(../images/icon18c.png) no-repeat left center;background-size: 11px auto;padding-left: 16px;}

/**地点**/
/* .bkss_select{-webkit-appearance: none;appearance:none; color: #1a1a1a; font-size: 14px; box-sizing: border-box; height: 33px;width: 100%; padding: 0 22px 0 10px;}
.bkss_select span{ color: #1a1a1a; font-size: 14px; line-height: 33px;display: inline-block; overflow: hidden;white-space: nowrap; text-overflow: ellipsis;width: 100%;padding: 0 20px 0 0; box-sizing: border-box;background: url(../images/icon3.png) no-repeat right center; background-size: 11px auto; } */
.ui-mobile body {height: auto;}
.loading_line.noJobs {padding-bottom: 180px;}
.bjbj {display: none;position: fixed;top: 0;left: 0;right: 0;bottom: 0;z-index: 100;background: rgba(0, 0, 0, 0.6);}
.bottom_selbox {display: none;position: fixed;bottom: -400px;left: 0;width: 100%;border-radius: 10px 10px 0 0;background: #ffffff;font-size: 0;white-space: nowrap;z-index: 101;}
.bottom_seltop {height: 45px;border-bottom: 1px solid #eeeeee;font-size: 15px;line-height: 45px;text-align: center; color: #1A1A1A;}
.bottom_selleft {display: inline-block;width: 26.7%;height: 330px;padding: 15px 0;box-sizing: border-box;background: #f5f5f5;overflow: auto;-webkit-overflow-scrolling: touch;white-space: normal;vertical-align: top;}
.bottom_selleft li {padding: 10px;font-size: 15px;color: #666666;}
.bottom_selleft li.on {color: #0A50B4;}
.bottom_selright {display: inline-block;width: 73.3%;height: 330px;overflow: auto;-webkit-overflow-scrolling: touch;white-space: normal;vertical-align: top;}
.bselr_in {display: none;width: 100%;padding: 10px 0;}
.bselr_in li {padding: 12.5px 10px;font-size: 14px;color: #999999;}
.bselr_in li.on {color: #0A50B4;}
.bottom_close {position: absolute;top: -32px;right: 10px;width: 22px;}

.ssbox3{border: 1px solid #B9B9B9;box-sizing: border-box;height: 40px;border-radius: 20px;background: #f6f6f6;}
.ssbox3_btn{width: 60px;height: 38px;border: none;background: url(../images/iconss3.png) no-repeat center center;background-size: 25px auto;}
.ss_input3{width: calc(100% - 70px);border: none; font-size: 14px; color: #666; outline: none; box-sizing: border-box; line-height: 35px; padding-left: 15px;background: none; }
.ss_input3:-ms-input-placeholder {color:  #999;}
.ss_input3::-webkit-input-placeholder{color:  #999;}
.bselr_inbox{height: 270px; margin-top: 10px;overflow: auto;}

/****/
.xqt{background: #fff;border-radius: 0 0 17px 17px;}
.xqt h2{height: 54px;background: #107DC3;padding: 0 20px;}
.xqt h2 span{color: #fff;width: calc(100% - 35px);font-size: 16px; line-height: 26px;}
.xqt h2 a{background: url(../images/icon20a.png) no-repeat center top;background-size: 18px auto;padding: 23px 0 0; color: #fff; white-space: nowrap;font-size: 12px; line-height: 12px;}
.xqtb{padding: 15px 20px;color: #666; font-size: 13px; line-height: 30px;}
.zwxq{background: #fff;padding:20px;margin: 25px 0;}
.zwxqm{color: #666;font-size: 14px; line-height: 24px;white-space: pre-line; word-break: break-all;}
.zwxqb{padding: 10px 20px 10px 25px;width: 100%;box-sizing: border-box;position: fixed; z-index: 30;left: 0; bottom: 0;background: #fff;box-sizing: border-box;}
.icon23{background: url(../images/icon23.png) no-repeat center top;background-size: auto 27px;padding: 33px 0 0;color: #107DC3;font-size: 12px; line-height: 12px;}
.icon22{background: url(../images/icon22.png) no-repeat center 2px;background-size: auto 24px;padding: 33px 0 0;color: #107DC3;font-size: 12px; line-height: 12px;}
.icon21{background: url(../images/icon21.png) no-repeat center 2px;background-size: auto 24px;padding: 33px 0 0;color: #107DC3;font-size: 12px; line-height: 12px;}
.ljsq{width: 152px;height: 46px;border-radius: 25px;color: #F2F4F5;font-weight: bold;background: #107DC3;font-size: 15px;}
.xqt2{height: 54px;box-sizing: border-box;}
.xqt2 span{color: #333;width: calc(100% - 35px);font-size: 15px; line-height: 26px;padding-left: 22px;box-sizing: border-box; position: relative;}
.xqt2 span::before{content: '';display: inline-block;width: 13px;height: 13px;border-radius: 50%;border: 2px solid #0081CC; position: absolute;left: 0; top: 6px;}
.xqt2 a{background: url(../images/icon20b.png) no-repeat center top;background-size: 18px auto;padding: 23px 0 0; color: #107DC3; white-space: nowrap;font-size: 12px; line-height: 12px;}
.gzdy{border-bottom: 1px solid #d4d4d4;border-top: 1px solid #d4d4d4;padding: 20px 0 25px;}
.xqzy td{ border:1px solid #c8c8c8; line-height:35px; color:#333;font-size: 13px;}
.gsnav{border-bottom: 1px solid #eee;padding: 5px 60px 0; position: relative; z-index: 10;}
.gsnav a{line-height: 45px;color: #333;font-size: 15px;}
.gsnav a:nth-child(3){display: none;}

.fgs{background: #EBF0F3;position: absolute;left: 0;top: 100%;width: 100%;display: none;}
.fgs a{text-align: center;display: block;margin: 10px 0; line-height: 25px;color: #888;}

.icon24{ background: url(../images/icon24a.png) no-repeat right center; padding-right: 20px;background-size: 11px auto;}
.gsnav a.now{color: #107DC3;}
.gsnav a.now.icon24{background: url(../images/icon24b.png) no-repeat right center;background-size: 11px auto; }
.jjmenu li{width: calc((100% - 30px)/4);border-radius: 4px;height: 128px;box-sizing: border-box;padding: 20px 0 0; text-align: center;background: #F7FAFB;}
.jjmenu li span{height: 22px;width: 100%;}
.jjmenu li h2{font-weight: bold; line-height: 20px; padding:5px 0px 15px;height: 40px;font-size: 13px;color: #333;}
.jjmenu li.now{	background: linear-gradient(190deg, #FFBE5C, #FFAE51, #FFA048);}
.jjmenu li.now h2{color: #fff;}
.jjmenu li.now h2{background: url(../images/icon29.png) no-repeat center bottom;background-size: auto 8px;}
.icon25{background: url(../images/icon25a.png) no-repeat center center;background-size:19px auto;}
.jjmenu li.now .icon25{background: url(../images/icon25b.png) no-repeat center center;background-size:19px auto;}
.icon26{background: url(../images/icon26a.png) no-repeat center center;background-size:24px auto;}
.jjmenu li.now .icon26{background: url(../images/icon26b.png) no-repeat center center;background-size:24px auto;}
.icon27{background: url(../images/icon27a.png) no-repeat center center;background-size:19px auto;}
.jjmenu li.now .icon27{background: url(../images/icon27b.png) no-repeat center center;background-size:19px auto;}
.icon28{background: url(../images/icon28a.png) no-repeat center center;background-size:21px auto;}
.jjmenu li.now .icon28{background: url(../images/icon28b.png) no-repeat center center;background-size:21px auto;}
.jjbox{font-size: 13px; line-height: 24px;display: none;}
.jjbox img{max-width: 100%;}
.title2{color:#FF8700; line-height: 30px;padding: 10px 0 5px;font-weight: bold;font-size: 15px;}
.sub{font-size: 13px; line-height: 24px;}
.sub img{max-width: 100%;}
.subtitle{padding-left: 12px; position: relative; line-height: 54px; font-size: 14px; color: #333;}
.subtitle::before{content: '';display: inline-block;width: 3px;height: 14px;background: #EBA66F; position: absolute;left: 0;top: 50%; transform: translateY(-50%);}
.sub p{padding-bottom: 25px; text-align: justify;}
.phqiu{width: 100%;height: 100%; position: absolute;left: 0;top: 0; z-index: 1;background: url(../images/phqiu2.gif) no-repeat center center;background-size: 100% auto;}

.srspmm{overflow: hidden;position: relative;}
.srspmm  .swiper-slide {width: 344px;cursor: pointer;}
.srspmm  .swiper-slide img{display:block;width: 100%; position: relative;z-index: 1 }
.srspmm .swiper-slide::before{content: '';display: inline-block;width: 100%;height: 100%; position: absolute;left: 0; top: 0; z-index: 2;display: none; opacity: 0;background: #000;}
.srspmm .swiper-slide-active::before{display: block;}

.srspmm .swiper-slide p{position: absolute;left: 0; bottom: 0;line-height: 26px; text-align: center;color: #fff;font-size: 14px;background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);background-size: 100% auto; z-index: 4;width: 100%; opacity: 0;}
.srspmm .swiper-slide-active p{opacity: 1;}

.jtpicb{height: 5px;}
.jtpicb .swiper-pagination-bullet{width: 5px!important;height: 5px!important; opacity: 1!important; border-radius: 50%!important; margin: 0 3px!important;box-sizing: border-box;border: 1px solid #fff; background: none;}
.jtpicb .swiper-pagination-bullet-active{background:#fff!important;}

@media screen and (max-width:320px){

	
	}


